function main_LoggerSetting_click(that)
{
	var LeftDivId="#Main_Left-List", TopDivId="#Main_Top-Menu", ContentDivId="#Main_Center-Content";
	var Class = new MenuCommon();
	Class.ChangeDivCss($("#Top-Menu-LoggerSetting"), TopDivId);
	Class.LoadHtml(LeftDivId, Global_LeftListLoggerSettingHtml);
	Class.LoadHtml(ContentDivId, Global_DescriptionLoggerSettingHtml);
	Class = new Path();
	Class.LoadPathHtml($(that).text(), 0, "main_LoggerSetting_click(this)");
	Class = new MenuCommon();
	Class.RestorePageSize();
}